#story {
    background-image: url('../../images/backgrounds/bg_story.jpg');
    background-size: cover;
    background-position: top center;
    background-repeat: no-repeat;
    min-height: 100vh;
    display: flex;
    align-items: center;
}

#story h4 {
    font-size: 22px;
    color: #333;
    margin-bottom: 20px;
    font-weight: bold;
}

#story p {
    color: #333;
    font-size: 18px;
    margin: 5px 0;
    text-align: justify;
}

#story p.lead {
    color: #333;
    font-size: 30px;
    text-align: center;
    font-weight: bold;
    font-style: italic;
}

#story strong {
    font-weight: bold;
}

#story .row .col-md-8 {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

#story .row .storycard {
    user-select: none;
}

#story .stcard {
    background: none;
    text-align: center;
    padding: 20px 0;
    transition: transform 0.3s ease;
}

#story .stcard:hover {
    transform: scale(1.05);
    color: #fff;
}

#story .btn-warning {
    padding: 10px 30px;
}

#story .icon-text,
#story .icon-image {
    display: flex;
    justify-content: center;
    align-items: center;
}

#story .icon-text {
    font-size: 60px;
    font-weight: bold;
    color: #333;
    margin-top: 12px;
}

#story img {
    max-height: 100px;
}

.equal-block {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    min-height: 180px;
    text-align: center;
}

#story .p-3 p {
    text-align: center;
    margin-top: auto;
    color: #333;
}